'use strict';

const index = require('./index-dc498c54.js');

class Handler {
  static async open(url, key) {
    this.client = await index.Client.open(url, key, "customer", "order", "me");
  }
}

exports.Handler = Handler;
